export default {
    route: {
        index: '首页',
        dashboard: '主页',
        operator_management: '运营商管理',
        service_provider_management: '服务商管理',
        EntInit: '企业上架',
        EntInitManage: '上架企业管理',
        EntInitDevice: '开票设备查询',
        one_ent_init: '单个企业上架',
        multiple_ent_init: '批量企业上架',
        multiple_ent_init_file_details: '批量上架文件详情',
        ent_services: '企业服务',
        customer_batch_import: '客户批量导入',
        customer_batch_file_details: '客户批量导入文件详情',
        product_batch_import: '商品批量导入',
        product_batch_file_details: '商品批量导入文件详情',
        invoice_management: '发票管理',
        invoice_query: '发票查询',
        invoice_exception: '异常发票',
        invoice_failed: '失败发票',
        ISPEntUser: '企业用户',
        enterprise_info: '企业信息',
        baiwang_account_query: '百望帐号查询',
        operation_log: '操作日志',
        ScanDeviceServer: '扫描税盘',
        binding_enterprises: '签约企业绑定',
        MessagePush: '消息推送',
        MessageSend: '发送消息',
        MessageHistory: '历史消息',
        Commodity: '商品管理',
        CommodityAll: '商品列表',
        CommodityAdd: '发布商品',
        ISPInfo: '服务商信息',
        transaction: '企业服务交易',
        transaction_info: '交易记录查询',
        coupon_manage: '优惠券管理',
        coupon: '优惠券',
        mechanism_manage: '机构管理',
        agent_account_company: '代账公司信息'
    },
    header: {
        logout: '退出',
        userInfo: '个人信息',
        password: '修改密码'
    },
    guide: {
        description: '该功能可以让用户聚焦于一点，用来引导新用户将会非常棒。基于',
        button: '打开引导',
        Cola: {
            title: '伸缩按钮',
            description: '打开/关闭侧边栏'
        },
        Breadcrumb: {
            title: '面包屑',
            description: '指示当前页面位置'
        },
        Language: {
            title: '语言按钮',
            description: '切换系统语言'
        }
    },
    permission: {
        description: '进入此页面需要admin权限，如果你是visitor则无法进入此页面，请刷新重新查看',
        permissionMsg: '只有 admin 权限才能看到此条信息'
    },
    icons: {
        description: '本项目所有SVG图标'
    },
    sticky: {
        description: '当滚动到一定值时黏贴在页面上',
        top: '固定在顶部',
        bottom: '固定在底部',
        fixed50: '固定在距离顶部 50px 的位置，并监听状态'
    },
    backTop: {
        description: '当滚动到一定值时显示按钮，点击将页面滚动到顶部',
        default: '默认调用',
        changeStyle: '改变样式并监听到达顶部回调',
        changeButton: '返回顶部'
    },
    numTo: {
        description: '将数字滚动起来，递增/递减到目标值',
        start: '开始值',
        end: '结束值',
        duration: '时长',
        prefix: '前缀',
        suffix: '后缀',
        separator: '分隔符',
        decimals: '小数点后几位',
        decimal: '小数点符号',
        autoplay: '自动开始',
        ease: '平滑动画',
        button: {
            start: '开始',
            pause: '暂停',
            resume: '恢复',
            reset: '重置'
        }
    },
    progressbar: {
        description: '指示当前进度'
    },
    clipboard: {
        description: '复制/剪切指定值',
        copy: '复制',
        cut: '剪切',
        default: 'JS调用',
        directive: '指令调用（推荐）'
    },
    editor: {
        description: '富文本编辑器（可以直接复制文章查看效果）'
    },
    markdown: {
        description: 'Markdown编辑器'
    },
    dragDialog: {
        description: '拖拽指令基于 el-dialog 实现',
        button: '打开弹框',
        title: '请拖拽'
    },
    dragTable: {
        description: '指定元素拖拽表格'
    },
    dragList: {
        description: '拖拽列表'
    },
    excel: {
        filename: '请输入文件名（默认example）',
        exportExcel: '导出所有数据到excel',
        exportSelected: '导出所选数据到excel',
        importExcel: '导入Excel文件',
        export: '导出',
        import: '导入'
    },
    errorLog: {
        description: '现在的管理系统大多是SPA的形式，它提高了用户体验，但同时也增加了页面问题的可能性，小的疏忽可能导致整个页面的死锁。好在Vue提供了一种方法捕捉异常，在钩子里你可以处理错误或提交错误信息。具体请查看',
        tip: '请点击右上角bug图标',
        button: '添加错误'
    },
    login: {
        step: '系统登录',
        username: '用户名',
        password: '密码',
        submit: '登录',
        usernameMsg: '请输入账号',
        passwordMsg: '请输入密码',
        successMsg: '登录成功',
        errorMsg: '账号密码错误'
    },
    tagsView: {
        refresh: '刷新',
        close: '关闭',
        closeOthers: '关闭其它',
        closeAll: '关闭所有'
    },
    updateUserInfo: {
        updateUserInfo: '修改个人信息',
        nickName: '名称',
        roleName: '角色',
        emptyErrorMsg: '不能为空'
    },
    updateUserPassword: {
        phoneNumber: '手机号码',
        verificationCode: '验证码',
        updatePawwrod: '修改密码',
        orginPassword: '原密码',
        newPassword: '新密码',
        againNewPassword: '再次输入新密码',
        emptyErrorMsg: '不能为空',
        sameErrorMsg: '两个新密码不相同'
    },
    dialog: {
        update: '修 改',
        cancle: '取 消'
    },
    singleMessage: {
        description: '单个弹框基于 el-message 实现',
        tip: '连续点击弹框查看效果'
    }
}
