export default {
    route: {
        index: 'Index',
        dashboard: 'Dashboard',
        singleMessage: 'SingleMessage',
        operator_management: 'Operator_management',
        service_provider_management: 'Service_provider_management',
        EntInit: 'Enterprise initialization',
        EntInitManage: 'Enterprise management',
        EntInitDevice: 'Enterprise device',
        one_ent_init: 'One enterprise initialization',
        multiple_ent_init: 'Multiple enterprise initialization',
        multiple_ent_init_file_details: 'File details',
        ent_services: 'Enterprise services',
        customer_batch_import: 'Customer batch import',
        customer_batch_file_details: 'Customer batch file details',
        product_batch_import: 'Product batch import',
        product_batch_file_details: 'Product batch file details',
        invoice_management: 'Invoice management',
        invoice_query: 'Invoice query',
        invoice_exception: 'Invoice exception',
        invoice_failed: 'Invoice failed',
        ISPEntUser: 'ISP Enterprise User',
        enterprise_info: 'Enterprise_Info',
        baiwang_account_query: 'Baiwang_Account_Query',
        operation_log: 'Operation_Log',
        ScanDeviceServer: 'Scan Device Server',
        MessagePush: 'Message Push',
        MessageSend: 'Message Send',
        MessageHistory: 'Message History',
        Commodity: 'Commodity',
        CommodityAll: 'Commodity All',
        CommodityAdd: 'Commodity Add',
        ISPInfo: 'ISP Info',
        transaction: 'Transaction',
        transaction_info: 'Transaction_Info',
        coupon_manage: 'Coupon_Manage',
        coupon: 'Coupon',
        mechanism_manage: 'Mechanism_Manage',
        agent_account_company: 'Agent_Account_Company'
    },
    header: {
        logout: 'Log Out',
        userInfo: 'Change Info',
        password: 'Change Pwd'
    },
    guide: {
        description: 'This feature allows user to focus on one thing, and it will be great to guide new user. Based on',
        button: 'Show Guide',
        Cola: {
            title: 'Cola',
            description: 'Open && Close sidebar'
        },
        Breadcrumb: {
            title: 'Breadcrumb',
            description: 'Indicate the current page location'
        },
        Language: {
            title: 'Switch Language',
            description: 'Switch the system language'
        }
    },
    permission: {
        description: `Admin is required to access this page. If you are visitor, you can't access this page.Please refresh`,
        permissionMsg: 'Only admin permission can see this message'
    },
    icons: {
        description: 'All svg icons for this project'
    },
    sticky: {
        description: 'A Vue.js component to sticky to the page',
        top: 'Fixed to the top',
        bottom: 'Fixed to the bottom',
        fixed50: 'Fixed at 50px from the top and listen status changes'
    },
    backTop: {
        description: 'A Vue.js components to scroll to top',
        default: 'Default Use',
        changeStyle: 'Change Style and Listen Complete Callback',
        changeButton: 'Go Top'
    },
    numTo: {
        description: 'A Vue.js components to dynamic increase or decrease for number',
        start: 'Start Value',
        end: 'End Value',
        duration: 'Duration',
        prefix: 'Prefix',
        suffix: 'Suffix',
        separator: 'Separator',
        decimal: 'Decimal',
        decimals: 'Decimals',
        autoplay: 'Autoplay',
        ease: 'Ease',
        button: {
            start: 'Start',
            pause: 'Pause',
            resume: 'Resume',
            reset: 'Reset'
        }
    },
    progressbar: {
        description: 'Indicate current progress'
    },
    clipboard: {
        description: 'A Vue.js directive to Copy or Cut',
        copy: 'Copy',
        cut: 'Cut',
        default: 'Function',
        directive: 'Directive（Recommend）'
    },
    editor: {
        description: 'Rich Editor'
    },
    markdown: {
        description: 'Markdown Editor'
    },
    dragDialog: {
        description: 'v-drag directive base on el-dialog',
        button: 'Open Dialog',
        title: 'Please Drag'
    },
    dragTable: {
        description: 'Designate element to drag table'
    },
    dragList: {
        description: 'dragList'
    },
    excel: {
        filename: 'file name (example)',
        exportExcel: 'Export All To Excel',
        exportSelected: 'Export Selected To Excel',
        importExcel: 'Import Excel File',
        export: 'Export',
        import: 'Import'
    },
    errorLog: {
        description: 'Now the management system is basically in the form of SPA, which improves the user experience, but also increases the possibility of page problems, small negligence may lead to the deadlock of the entire page. Fortunately, Vue provides a way to catch exceptions, and you can handle errors or staggered errors in hooks. see details of',
        tip: 'Please click the bug icon in the upper right corner',
        button: 'Add One Error'
    },
    login: {
        step: 'Sign in to continue',
        username: 'Username',
        password: 'Password',
        submit: 'Sign in',
        usernameMsg: 'Please enter username',
        passwordMsg: 'Please enter password',
        successMsg: 'Login Success',
        errorMsg: 'Login Error'
    },
    tagsView: {
        refresh: 'Refresh',
        close: 'Close',
        closeOthers: 'Close Others',
        closeAll: 'Close All'
    },
    updateUserInfo: {
        nickName: 'NickName',
        roleName: 'Role',
        emptyErrorMsg: 'Not Empty'
    },
    updateUserPassword: {
        orginPassword: 'Orgin Password',
        newPassword: 'New Password',
        againNewPassword: 'Again New Password',
        emptyErrorMsg: 'Not Empty',
        sameErrorMsg: 'Two new passwords are different'
    },
    dialog: {
        update: 'Change',
        cancle: 'Cancle'
    },
    singleMessage: {
        description: 'SingleMessage base on el-message',
        tip: 'Please keep click to see example'
    }
}
